<?xml version="1.0" encoding="UTF-8"?>
<!--
    Copyright (c) 2009 Tasktop Technologies and others.
    All rights reserved. This program and the accompanying materials
    are made available under the terms of the Eclipse Public License v1.0
    which accompanies this distribution, and is available at
    http://www.eclipse.org/legal/epl-v10.html
   
    Contributors:
         Tasktop Technologies - initial API and implementation
 -->
<site pack200="true">
   <description url="http://download.eclipse.org/mylyn/latest">
      Mylyn for Eclipse 3.8, 4.3, and 4.4
   </description>

   <feature url="features/org.eclipse.mylyn_feature_3.21.0.v20160914-0252.jar" id="org.eclipse.mylyn_feature" version="3.21.0.v20160914-0252">
      <category name="Features"/>
   </feature>
   <feature url="features/org.eclipse.mylyn.context_feature_3.21.0.v20160815-2336.jar" id="org.eclipse.mylyn.context_feature" version="3.21.0.v20160815-2336">
      <category name="Features"/>
   </feature>
   <feature url="features/org.eclipse.mylyn.wikitext_feature_2.10.0.v20160912-2336.jar" id="org.eclipse.mylyn.wikitext_feature" version="2.10.0.v20160912-2336">
      <category name="Features"/>
   </feature>
   <feature url="features/org.eclipse.mylyn.docs.epub_3.2.0.v20160630-1705.jar" id="org.eclipse.mylyn.docs.epub" version="3.2.0.v20160630-1705">
      <category name="Features"/>
   </feature>
   
   <feature url="features/org.eclipse.cdt.mylyn_5.17.0.v20160701-1337.jar" id="org.eclipse.cdt.mylyn" version="5.17.0.v20160701-1337">
      <category name="Integration"/>
   </feature>
   <feature url="features/org.eclipse.mylyn.bugzilla_feature_3.21.0.v20160909-1813.jar" id="org.eclipse.mylyn.bugzilla_feature" version="3.21.0.v20160909-1813">
      <category name="Integration"/>
   </feature>
   <feature url="features/org.eclipse.mylyn.cvs_1.13.0.v20160630-2022.jar" id="org.eclipse.mylyn.cvs" version="1.13.0.v20160630-2022">
      <category name="Integration"/>
   </feature>
   <feature url="features/org.eclipse.mylyn.gerrit.feature_2.12.0.v20160719-2354.jar" id="org.eclipse.mylyn.gerrit.feature" version="2.12.0.v20160719-2354">
      <category name="Integration"/>
   </feature>
   <feature url="features/org.eclipse.mylyn.gerrit.dashboard.feature_2.12.0.v20160701-1338.jar" id="org.eclipse.mylyn.gerrit.dashboard.feature" version="2.12.0.v20160701-1338">
      <category name="Integration"/>
   </feature>
   <feature url="features/org.eclipse.mylyn.git_1.13.0.v20160630-2022.jar" id="org.eclipse.mylyn.git" version="1.13.0.v20160630-2022">
      <category name="Integration"/>
   </feature>
   <feature url="features/org.eclipse.mylyn.hudson_1.13.0.v20160806-1446.jar" id="org.eclipse.mylyn.hudson" version="1.13.0.v20160806-1446">
      <category name="Integration"/>
   </feature>
   <feature url="features/org.eclipse.mylyn.ide_feature_3.21.0.v20160912-1820.jar" id="org.eclipse.mylyn.ide_feature" version="3.21.0.v20160912-1820">
      <category name="Integration"/>
   </feature>
   <feature url="features/org.eclipse.mylyn.java_feature_3.21.0.v20160701-1337.jar" id="org.eclipse.mylyn.java_feature" version="3.21.0.v20160701-1337">
      <category name="Integration"/>
   </feature>
   <feature url="features/org.eclipse.mylyn.pde_feature_3.21.0.v20160701-1337.jar" id="org.eclipse.mylyn.pde_feature" version="3.21.0.v20160701-1337">
      <category name="Integration"/>
   </feature>
   <feature url="features/org.eclipse.mylyn.team_feature_3.21.0.v20160701-1337.jar" id="org.eclipse.mylyn.team_feature" version="3.21.0.v20160701-1337">
      <category name="Integration"/>
   </feature>
   <feature url="features/org.eclipse.mylyn.team.cvs_3.21.0.v20160701-1337.jar" id="org.eclipse.mylyn.team.cvs" version="3.21.0.v20160701-1337">
      <category name="Integration"/>
   </feature>
   <feature url="features/org.eclipse.mylyn.subclipse_1.13.0.v20160630-2022.jar" id="org.eclipse.mylyn.subclipse" version="1.13.0.v20160630-2022">
      <category name="Integration"/>
   </feature>
   <feature url="features/org.eclipse.mylyn.trac_feature_3.21.0.v20160630-2019.jar" id="org.eclipse.mylyn.trac_feature" version="3.21.0.v20160630-2019">
      <category name="Integration"/>
   </feature>
   
   <feature url="features/org.eclipse.mylyn.builds_1.13.0.v20160725-1817.jar" id="org.eclipse.mylyn.builds" version="1.13.0.v20160725-1817">
      <category name="SDK"/>
   </feature>
   <feature url="features/org.eclipse.mylyn.builds.sdk_1.13.0.v20160806-1446.jar" id="org.eclipse.mylyn.builds.sdk" version="1.13.0.v20160806-1446">
      <category name="SDK"/>
   </feature>
   <feature url="features/org.eclipse.mylyn.commons_3.21.0.v20160707-1856.jar" id="org.eclipse.mylyn.commons" version="3.21.0.v20160707-1856">
      <category name="SDK"/>
   </feature>
   <feature url="features/org.eclipse.mylyn.commons.identity_1.13.0.v20160630-1702.jar" id="org.eclipse.mylyn.commons.identity" version="1.13.0.v20160630-1702">
      <category name="SDK"/>
   </feature>
   <feature url="features/org.eclipse.mylyn.commons.notifications_1.13.0.v20160721-2347.jar" id="org.eclipse.mylyn.commons.notifications" version="1.13.0.v20160721-2347">
      <category name="SDK"/>
   </feature>
   <feature url="features/org.eclipse.mylyn.commons.repositories_1.13.0.v20160630-1702.jar" id="org.eclipse.mylyn.commons.repositories" version="1.13.0.v20160630-1702">
      <category name="SDK"/>
   </feature>
   <feature url="features/org.eclipse.mylyn.commons.repositories.http_1.13.0.v20160630-1702.jar" id="org.eclipse.mylyn.commons.repositories.http" version="1.13.0.v20160630-1702">
      <category name="SDK"/>
   </feature>
   <feature url="features/org.eclipse.mylyn.commons.sdk_3.21.0.v20160729-1739.jar" id="org.eclipse.mylyn.commons.sdk" version="3.21.0.v20160729-1739">
      <category name="SDK"/>
   </feature>
   <feature url="features/org.eclipse.mylyn.context.sdk_3.21.0.v20160912-1820.jar" id="org.eclipse.mylyn.context.sdk" version="3.21.0.v20160912-1820">
      <category name="SDK"/>
   </feature>
   <feature url="features/org.eclipse.mylyn.docs.epub.sdk_3.2.0.v20160630-1705.jar" id="org.eclipse.mylyn.docs.epub.sdk" version="3.2.0.v20160630-1705">
      <category name="SDK"/>
   </feature>
   <feature url="features/org.eclipse.mylyn.docs.sdk_2.10.0.v20160912-2336.jar" id="org.eclipse.mylyn.docs.sdk" version="2.10.0.v20160912-2336">
      <category name="SDK"/>
   </feature>
   <feature url="features/org.eclipse.mylyn.htmltext_1.3.0.v20160630-1705.jar" id="org.eclipse.mylyn.htmltext" version="1.3.0.v20160630-1705">
      <category name="SDK"/>
   </feature>
   <feature url="features/org.eclipse.mylyn.reviews.feature_2.12.0.v20160819-2206.jar" id="org.eclipse.mylyn.reviews.feature" version="2.12.0.v20160819-2206">
      <category name="SDK"/>
   </feature>
   <feature url="features/org.eclipse.mylyn.reviews.sdk.feature_2.12.0.v20160819-2206.jar" id="org.eclipse.mylyn.reviews.sdk.feature" version="2.12.0.v20160819-2206">
      <category name="SDK"/>
   </feature>
   <feature url="features/org.eclipse.mylyn.sdk_feature_3.21.0.v20160929-1805.jar" id="org.eclipse.mylyn.sdk_feature" version="3.21.0.v20160929-1805">
      <category name="SDK"/>
   </feature>
   <feature url="features/org.eclipse.mylyn.tasks.ide_3.21.0.v20160929-1805.jar" id="org.eclipse.mylyn.tasks.ide" version="3.21.0.v20160929-1805">
      <category name="SDK"/>
   </feature>
   <feature url="features/org.eclipse.mylyn.test_feature_3.21.0.v20160901-1744.jar" id="org.eclipse.mylyn.test_feature" version="3.21.0.v20160901-1744">
      <category name="SDK"/>
   </feature>
   <feature url="features/org.eclipse.mylyn.versions_1.13.0.v20160630-2022.jar" id="org.eclipse.mylyn.versions" version="1.13.0.v20160630-2022">
      <category name="SDK"/>
   </feature>
   <feature url="features/org.eclipse.mylyn.versions.sdk_1.13.0.v20160630-2022.jar" id="org.eclipse.mylyn.versions.sdk" version="1.13.0.v20160630-2022">
      <category name="SDK"/>
   </feature>
   <feature url="features/org.eclipse.mylyn.wikitext.sdk_2.10.0.v20160912-2336.jar" id="org.eclipse.mylyn.wikitext.sdk" version="2.10.0.v20160912-2336">
      <category name="SDK"/>
   </feature>
   
   <category-def name="Features" label="Mylyn Features">
      <description>
         The Task List and the Task-Focused Interface.
      </description>
   </category-def>
   <category-def name="Integration" label="Mylyn Integrations">
      <description>
         Mylyn bridges that integrate with documents and programming languages. Mylyn connectors that integrate with task repositories.
      </description>
   </category-def>
   <category-def name="SDK" label="Mylyn SDKs and Frameworks">
      <description>
         Source code and documentation for integrators building on Mylyn.
      </description>
   </category-def>
</site>
